incubator-ooo-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Johnny Rosenberg <gurus.knu...@gmail.com>
Subject Re: Help please
Date Sun, 07 Oct 2012 09:02:13 GMT
2012/10/7 NoOp <glgxg@sbcglobal.net>:
> On 10/06/2012 04:45 PM, Johnny Rosenberg wrote:
> ...
>> Also, 3.3 is a very old version. Even 3.4 isn't supported any more.
> ...
>
> Interesting:
> <http://www.openoffice.org/download/index.html>
> [Download Apache OpenOffice 3.4.1]
> <https://cwiki.apache.org/confluence/display/OOOUSERS/Development+Snapshot+Builds>
> [Unofficial Developer Builds for Apache OpenOffice 3.4.1]

Yes, you're right. My bad. I am subscribed to the LibreOffice list as
well, and in this case I guess I just thought I was writing to that
list. Sorry for the confusion. LibreOffice reached 3.6 so far, which
is considered an ”unstable” version, while 3.5 is the stable one.
OpenOffice.org 3.4 ≠ LibreOffice 3.4 since they developed separately
since the ”split”.


Kind regards

Johnny Rosenberg
ジョニー・ローゼンバーグ

---------------------------------------------------------------------
To unsubscribe, e-mail: ooo-users-unsubscribe@incubator.apache.org
For additional commands, e-mail: ooo-users-help@incubator.apache.org


Mime
View raw message